<xml> </xml>

btb-class |

# BetterThumbnailBrowserItem Constructor

Initializes a new instance of the BetterThumbnailBrowserItem class.

BetterThumbnailBrowserItem(
string[] items,
string imageKey,
Color foreColor,
Color backColor,
Font font,
BetterListViewGroup group
);

#### Parameters

items
  Sub-item labels.
imageKey
  Key specifying item image in the ImageList.
foreColor
  Foreground color of the item content.
backColor
  Background color of the item.
font
  Font of the item text.
group
  Group in which this item should be contained.

#### See Also

BetterThumbnailBrowserItem Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterThumbnailBrowserItem Constructor Overload List